function isPatternReference(block) {
  return typeof block === "object" && block !== null && block.type === "pattern" && typeof block.ref === "string" && typeof block.id === "string";
}
export {
  isPatternReference
};
